/*!
 * 
 * StudentWP Wordpress Theme
 *
 */

/*
[Table of contents]

 i.      Common Styles
 ii.     Blog Style
 iii.    Sidebar
 iv.     WP Calendar
 v.      Ajax Processing
 vi.     Woocommerce
*/


/*** Common Styles
--------------------------------------------- ***/

p:empty {
	display: none;
}
.no-padding {
	padding: 0;
}

.kc-container .container,
.container .container {
	width: auto !important;
}
body .kc_row > .kc-row-container > .kc-wrap-columns > .kc_col-sm-12 {
    padding: 0;
}

.no-padding {
	padding: 0;
}
.sticky-bar {
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #fafafa;
	z-index: 999;
}

.prod-action .yith-wcwl-add-to-wishlist {
	display: inline-block;
}
.kc-elm.kc_text_block {
	float: none;
}

.yith-wcwl-add-to-wishlist,
.yith-wcwl-add-to-wishlist i.fa-heart {
	margin: 0;
}
ul.list-table {
	position: relative;
}
.yith-wcwl-wishlistaddedbrowse.show,
.yith-wcwl-wishlistexistsbrowse.show {
	position: absolute;
	left: 0;
	top: -30px;
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
	padding: 4px 8px;
	border-radius: 5px;
}
.yith-wcwl-wishlistaddedbrowse.show {
	background-color: #dff0d8;
	border-color: #dff0d8;
}
a.added_to_cart.wc-forward {
	position: absolute;
	bottom: -32%;
	left: 2px;
}
.screen-reader-text{
    display: none;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
.gallery-caption {
	color: #686868;
	display: block;
	font-size: 13px;
	font-size: 0.8125rem;
	font-style: italic;
	line-height: 1.6153846154;
	padding-top: 0.5384615385em;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

.bypostauthor > article .fn:after {
	content: "\f304";
	left: 3px;
	position: relative;
	top: 5px;
}

.alignright{ 
	float:right;
    margin-left: 15px;
}
.alignleft{ 
	float: left;
    margin-right: 15px;
}

.aligncenter{ 
	text-align:center;
}
figure.aligncenter {
    text-align: center;
    margin: 0 auto;
}
.sticky { background-color: #efefef; }

.single .contents .text img,
.single .contents .text figure,
.page .contents .text img,
.page .contents .text figure {
	max-width: 100%;
}

/*** Search Box ***/

.search-box .search-btn {
    background-color: transparent;
    border: medium none;
    position: absolute;
    right: 10px;
    top: 8px;
}

.search-box.serch-second.blog-page {
    position: relative;
}

.icon-video.play-vid > a > i {
    transform: rotate(-45deg) translateX(9px);
    color: #8cc739;
}

.icon-video.icon-video-lg i {
	font-size: 40px;
}

._wmailchimp_subscribe_response {
    background-color: #d9edf7;
    border-color: #d9edf7;
    color: #31708f;
    text-align: center;
}

body .alert-danger {
	color: #fff;
}

.response-container.success > .response-message {
	background-color: #dff0d8;
	border-color: #dff0d8;
	color: #3c763d;
}
.response-container.error > .response-message {
	background-color: #a94442;
	border-color: #a94442;
	color: #fff;
}
.response-container > .response-message {
	display: inline-block;
	padding: 0px 10px;
	margin-bottom: 5px;
}
.response-container {
	text-align: center;
	display: block;
	/* position: absolute; */
	bottom: 100%;
	width: 100%;
	z-index: 1001;
}

ol.commentlist {
    padding: 0;
}

/*** Blog Style
--------------------------------------------- ***/

.blog-box .share-post {
    position: relative;
}
.blog-box ul.share-post > li > a {
    padding: 3px 6px;
}
.blog-box .share-post, .blog-box .share-post ul {
    list-style: outside none none;
    padding-left: 0;
    text-align: right;
}

.blog-box .share-post ul {
	background-color: #fff;
    visibility: hidden;
    position: absolute;
    right: 25px;
    top: 0;
    width: 0;
    height: 30px;
    overflow: hidden;
    transition: all 0.3s ease-in-out 0.2s;
}

.blog-box .share-post li ul a:hover {
	color: #fff;
}
.blog-box .share-post li:hover ul {
	visibility: visible;
	width: 300px;
	transition: all 0.3s ease-in-out 0.2s;
}

.page .blog-box img.zoom-it,
.single .blog-box img.zoom-it {
    width: 100%;
}



.blog-box-single table > caption + thead > tr:first-child > th,
.blog-box-single table > caption + thead > tr:first-child > td,
.blog-box-single table > colgroup + thead > tr:first-child > th,
.blog-box-single table > colgroup + thead > tr:first-child > td,
.blog-box-single table > thead:first-child > tr:first-child > th,
.blog-box-single table > thead:first-child > tr:first-child > td {
	border-top: 0 none;
}

.blog-box-single table {
	margin-bottom: 23px;
    max-width: 100%;
    width: 100%;
}

.blog-box-single table > thead > tr > th {
    border-bottom: 2px solid #ddd;
    vertical-align: bottom;
}

.blog-box-single table > thead > tr > th,
.blog-box-single table > thead > tr > td,
.blog-box-single table > tbody > tr > th,
.blog-box-single table > tbody > tr > td,
.blog-box-single table > tfoot > tr > th,
.blog-box-single table > tfoot > tr > td {
	border-top: 1px solid #ddd;
    line-height: 1.8;
    padding: 8px;
    vertical-align: top;
}

.blog-box-single figure {
    margin-bottom: 25px;
}


/*** Sidebar
--------------------------------------------- ***/

.sidebar .widget li {
    border-bottom: 1px dotted #ddd;
    display: block;
    line-height: 40px;
    width: 100%;
    word-wrap: break-word;
}

.sidebar .widget li:last-child {
    border-bottom: medium none;
}

.sidebar .widget select {
    border: 1px solid #eee;
    display: block;
    max-width: 100%;
    padding: 10px;
    width: 100%;
}


/*** WP Calendar
--------------------------------------------- ***/

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {

	text-align: right; 
	color: #333; 
	font-size: 12px; 
	margin-top: 10px;
	margin-bottom: 15px;
}
#wp-calendar thead { 
	font-size: 10px;
}
#wp-calendar thead th { 
	padding-bottom: 10px;
}
#wp-calendar tbody { 
	color: #aaa; 
}
#wp-calendar tbody td { 
	background: #f5f5f5; 
	border: 1px solid #fff; 
	text-align: center; 
	padding:8px;
}
#wp-calendar tbody td:hover { 
	background: #fff; 
}
#wp-calendar tbody .pad { 
	background: none; 
}
#wp-calendar tfoot #next { 
	font-size: 10px; 
	text-transform: uppercase; 
	text-align: right;
}
#wp-calendar tfoot #prev { 
	font-size: 10px; 
	text-transform: uppercase; 
	padding-top: 10px; 
}



/*** Ajax Processing
--------------------------------------------- ***/

.ajax-processing {
	height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.ajax-processing::before {
	content: "";
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	left: -5%;
	height: 110%;
	width: 110%;
	top: -5%;
	transition: all 0.2s ease-in-out;
	z-index: 999;
}


/*** Woocommerce
--------------------------------------------- ***/

.woocommerce.woocommerce-cart.woocommerce-page .coupon .input-text {
    padding: 8px !important;
    width: 200px;
}

.woocommerce .checkout .input-text {
    background-color: #f5f5f5;
    background-image: none;
    border: 1px solid #f5f5f5;
    border-radius: 4px;
    color: #000;
    display: block;
    font-size: 13px;
    font-style: italic;
    height: 40px;
    line-height: 1.8;
    padding: 6px 20px;
    width: 100%;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
	width: 100px;
}


.woocommerce .coupon #coupon_code.input-text {
    display: inline-block;
    min-width: 50%;
    padding: 8px;
    float: none;
}
.buttn {
	padding: 7px 14px !important;
}
.button.product_type_grouped {
	padding: 7px 14px;
}
.woocommerce-cart.woocommerce-page .actions .coupon {
    min-width: 40%;
}

.courses-grid .col-sm-6.col-md-4:nth-child(3n+1) {
    clear: both;
}

#ajax_processing_wrapper i {
	font-size: 50px;
	color: #fff;
    left: 50%;
    position: absolute;
    top: 50%;
    z-index: 999;
}
.social-links .cart-icon {
	position: relative;
}
.social-links .cart-icon span {
	position: absolute;
	right: -10px;
	bottom: -5px;
	border-radius: 50%;
	background-color: red;
	width: 15px;
	height: 15px;
	line-height: 15px;
	color: #fff;
}
p.amount {
	margin: 0 !important;
}
.rating-star {
	color: #ffd200;
	letter-spacing: 5px;
}
.woocommerce .star-rating {
	width: 7em;
}

.header-style-two .user-controls {
	display: inline-block;
	padding: 0;
	margin-left: 20px;
}
.btn-xs {
	padding: 8px 12px;
}

.form-row .input-text {
	display: block;
	width: 100%;
	height: 40px;
	padding: 6px 20px;
	font-size: 13px;
	font-style: italic;
	line-height: 1.8;
	color: #000;
	background-color: #f5f5f5;
	background-image: none;
	border: 1px solid #f5f5f5;
	border-radius: 4px;
}
.post-password-form input[name=post_password] {
	line-height: 33px;
	display: inline-block;
	position: relative;
	top: 1px;
}
.post-password-form input[type=submit],
.button,
.checkout_coupon input[name=apply_coupon] {
	color: #fff;
	display: inline-block;
	margin-bottom: 0;
	font-weight: 700;
	font-family: "Montserrat", sans-serif;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 7px 35px;
	font-size: 13px;
	line-height: 1.9;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.prod-action .btn.compare {
	color: #333;
}
.prod-action .btn.compare:hover {
	color: #fff;
}
.sidebar .kc-image-gallery .item-grid.grid-3 {
	padding-right: 8px;
	margin-bottom: 8px;
}

.sidebar .kc_image_gallery img {
	border-radius: 4px;
}

.sidebar .heading-1 {
	margin: 0;
}
.sidebar .kc-title,
.sidebar .heading-1 h2,
.widget .widgettitle {
	text-transform: uppercase;
	font-size: 15px;
	margin-bottom: 11.5px;
	border-bottom: none;
	padding: 0;
}

.blog-box.bg-primary .share-post ul {
	background-color: transparent;
}

.single-course .woocommerce .star-rating {
	top: 6px;
}

.paginate-links{
 	margin-bottom:30px;
}
.paginate-links > span {
	font-size: 12px;
	line-height: 1.42857;
	margin-left: -1px;
	padding: 6px 12px;
	position: relative;
	text-decoration: none;
	display:inline-block;
	color:#ffffff;
}
.paginate-links a{
	background-color: #ffffff;
	font-size: 12px;
	line-height: 1.42857;
	margin-left: -1px;
	padding: 6px 12px;
	position: relative;
	text-decoration: none;
	display:inline-block;
	color:#000000;
}
.paginate-links > span:hover,.paginate-links a:hover,.paginate-links > span {

    border: medium none;
    color: #ffffff;
}

.format-quote .bg-primary {
	padding: 20px 30px;
}

.student_ajax-menus-nav .sub-menu {
	padding-left: 15px;
}
.student_ajax-menus-nav li {
	list-style: none;
}

.student_ajax-menus-nav li a {
	line-height: 40px;
	position: relative;
	border-bottom: 1px dotted #aaa;
	padding: 5px 0;
	display: block;
}

.student_ajax-menus-nav li a:before {
	content: "";
	font-family: fontAwesome;
	left: 0;
	top: 10px;
}

.tr-tabbed-box .inside.help-tab-content {
	display: none;
}

.tr-tabbed-box .inside.help-tab-content.active {
	display: block;
}

.control-section .control-label .label {
	color: #999;
	font-size: 14px;
	display: inline-block;
}
.control-section {
	padding: 10px 30px 10px 0;
}
body.page .tr-tabbed-box .tr-contextual-help-back {
	left: 200px;
}
body.page .tr-tabbed-box .contextual-help-tabs {
	width: 200px;
}

body.page .tr-tabbed-box .contextual-help-tabs a {
	padding-top: 15px;
	padding-bottom: 15px;
}

input.image-picker-button.button {
	margin-right: 15px;
}

.control-section .image-picker-placeholder {
	margin-top: 15px;
}
.woocommerce-MyAccount-navigation > ul {
	padding: 0;
	margin-bottom: 0px;
}

.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link {
	list-style: none;
	display: inline-block;
	border-top: 1px solid #eee;
	padding: 5px 15px;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
}

.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active {
	color: #fff;
}

.woocommerce-MyAccount-content {
	border-top: 1px solid #eee;
	padding-top: 30px;
	display: block;
	clear: both;
}

.sidebar .widget .menu li a {
   color: #333;
}


